RubyGems Navigation menu

Reverse dependencies for jekyll-web_monetization Latest version of the following gems require jekyll-web_monetization

Total downloads 2,140

For this version 250

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: